defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 909f0734-21af-4d1d-9cb1-3f4c3ca5f2fa # Mentions légales
handle: legals
maxAuthors: 1
name: 'Mentions légales'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/legals
    uriFormat: legals
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/legals
    uriFormat: legals
type: single
